body {
    line-height: inherit;
}

.typeimage {
    max-width: 100%;
}
.top-bar-section ul.right li.has-dropdown ul.dropdown li.active > a {
    background: #008cba;
    color: white;
}

.widget {
    margin-bottom:4rem;
}

.channel_description {
    margin: 0.3rem 0;
    font-style: italic;
}

.copyright {
    font-size: 0.8rem;
}

#responsive-footer-row {
    padding:10px;
}

/* signup member types tweaks */
label.checkboxlabel, form.selectTypesForm div div > label {
    width: 5px !important;
}

.ma_types .sfcform label {
    width: 5px !important;
}

form.selectTypesForm > div.large-4 {
    padding-left: 0.375rem;
    padding-right: 0.375rem;
}
form.selectTypesForm > div.large-4 > div.panel {
    padding: 0.75rem;
}

.typetitle {
    line-height: 1.8rem;
}

div.typedescription {
    margin: 0.3rem 0 0 0;
}

.typedescription > p {
    line-height: 1.3rem;
}

.qty_choices {
    max-width:200px;
}

img#splashimage {
    max-height: none;
    max-width: none;
    width: 100%;
}

div.home-news-item{border-bottom: 1px dashed #ccc;padding:25px}
.home-news_title {
    font-variant:small-caps;
    font-size:1.7em;
    font-weight:bold;
}
.home-news_timedate {
    color:#555555;
}

/* signup pickups tweaks */
.pickupbox_title {
    font-weight: bold;
}

.pickupbox_daytime {
    margin: 0.5rem 0;
}

.pickupbox {
    border: none;
    float: inherit;
    margin: 0;
    padding: 20px;
    width: 100%;
}

#pickup_collection > div > div.large-4  {
    padding-left: 0.375rem;
    padding-right: 0.375rem;
}

#pickup_collection > div > div.large-4 > div.panel > div.pickupbox {
    padding: 0.75rem;
}

#pickup_collection > div > div > div {
    padding: 0;
}

input.firstchoice {
    margin: 0;
}

input.secondchoice {
    margin: 1rem 0 0 0;
}

/* custom form */
.customform > div > div > label {
    width: 5px;
}

/* signup users tweaks */
.reveal-modal.open form > input[type="text"], .reveal-modal.open form > input[type="email"] {
    width: 300px;
}
select#state0, select#state1, select#state2, select#st, select#weeksarray, select#state, select#ship_state {
    width: 5rem;
}
select#cc_expire_month, select#cc_expire_year {
    width: 7rem;
}

#revealaddnewcontacts_div {
    margin-top:1rem;
}

/* signup checkout tweaks */
#dwolla-option, #paypal-option, #mapayments-option, #invoice-option {
    margin-bottom: 1.25rem;
}

#payment-method-responsive > div.large-4 {
    padding-left: 0.375rem;
    padding-right: 0.575rem;
}

#invoicetable {
    width: 100%;
}

/* login tweaks */
#login_container label {
    float: left;
    margin: 2px 0 4px 5px;
    text-align: left;
}
#login_container input[type=email], #login_container input[type=password] {
    margin: 2px 15px 10px 10px;
    width: 75%;
}
#login {
    margin-bottom: 15px;
}

/* ecomm tweaks */
table#viewcart .quantityTextBox {
    width: 2rem;
}

div.store_item, div.checkout_col, div#list_style_shoppingcart, div#list_style_items {
    width:100%;
    padding:0;
    float:none;
    margin:0;
}

.store-options-radio {
    margin-top: 1rem !important;
}
.list_style_itemtable {
    margin: 5px 0 0 0;
}

div#bookshelf_style_department > div > div.panel {
    padding:0;
}

form#ecommerce-invoice > div.sfcform > label {
    float: none;
    text-align: left;
    margin: 0 0 5px 0;
}

#user_note {
    width:100%;
}

/*custom forms, contact form*/
div.customform > div.sfcform > form > label, div#contact_form > div.sfcform > form > label {
    float: none;
    text-align: left;
    margin: 0 0 5px 0;
}
div#contact_form > div.sfcform > form > label {
    width: 25rem;
}
.sfcform #subject {
    width:100%;
}

/* maps and stuff */
#map {
    width: 100%;
}

/* media queries */
@media (min-width: 625px) {
    #widget_divider {
        display: none;
    }
}
@media (max-width: 600px) {
    form > div {
        margin: 0 0 15px 0;
    }
    form > label, form > div > label, form > div >div > label,
    legend, .reveal-modal.open > div > form > label {
        width: 100% !important;
        float: none !important;
        margin: 0 0 5px 0 !important;
        text-align: left !important;
    }
    form > div > div,
    form > div > fieldset > div {
        width: 100%;
        float: none;
        text-align: left;
    }
    input[type=text],
    input[type=email],
    input[type=url],
    input[type=password],
    textarea,
    select {
        width: 100%;
    }
    #above-invoice #editorderlink {
        margin:10px 0;
        float:left;
    }
    div#thecalendarheader {
        font-size: 1rem;
        width: 60%;
    }
    #calendar td {
        width: 12%;
    }
    #calendar #dayLabels td {
        font-size: 1rem;
    }
    table tr th, table tr td {
        font-size: 0.675rem;
        padding: 0.2rem;
    }
    /*slideshow */
    .pics img {
        width: 65%;
    }
}
@media (min-width: 1200px) {
    form > label,
    legend, .reveal-modal.open > div > form > label {
        text-align: right;
    }
    .reveal-modal.open {
        width: 50%;
        left: 70%;
    }
}
